<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Revisions and Locking Mechanism
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Revisions and Locking Mechanism</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              <span style="color: rgb(51,51,51);">Revisions are a means to save a specific state of a document, e.g. as an interim result of a digital edition. New Revisions are explicitly created by the user, and all Revisions of the same base Object are in the same Project. TextGrid uses an mechanism to lock an Object if a user is working with it. A second user will receive a message when opening the same Object if the first user is still working on it. He or she has then only the right to read but not to change the document.</span>
            </p>
            <div class="noprint">
              <span style="color: rgb(51,51,51);"> </span>
              <ul class="childpages-macro">
                <li>
                  <span style="color: rgb(51,51,51);"><a href="Using-Revisions_7439264.html" rel="nofollow">Using Revisions</a></span>
                </li>
                <li>
                  <span style="color: rgb(51,51,51);"><a href="Interaction-of-Revisions-with-Other-Components_7439266.html" rel="nofollow">Interaction of Revisions with Other Components</a></span>
                </li>
              </ul>
            </div>
            <p>
              <span style="color: rgb(51,51,51);"> </span>
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
